* {
    border-radius: 0;
    box-shadow: none;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    box-sizing: border-box;
}

:focus {
    outline: none;
}

html {
    overflow-x: hidden\0/;
    -ms-overflow-style: scrollbar;
    background: white;
}

body {
    font-family: 'avenir-book';
    font-size: 16px;
    margin: 0;
    padding: 0;
    background: white;
    letter-spacing: -.04em;
}

body, button, input, textarea, select, .btn {
    -webkit-font-smoothing: antialiased;
}

input, select {
}

h1, h2, h3, h4, h5, h6 {
    font-weight: normal;
    line-height: 1.2;
    margin-top: 0;
    margin-bottom: 0;
    letter-spacing: -.01em;
}

h3 {
    font-size: 24px;
    font-weight: 400;
    line-height: 1.2;
}

h1 small, h2 small, h3 small, h1 .small, h2 .small, h3 .small {
    font-size: 60%;
    color: rgba(255,255,255,0.5);
}

h1, .h1 {
    font-size: 36px;
}

ul {
    padding: 0;
    margin: 0;
}

li {
    list-style: none;
}

a {
    text-decoration: none;
    color: #14B4A1;
}

a:hover, a:focus {
    /*color: #1A237E;*/
    color: #22484A;

    text-decoration: none;
}

a.underline {
    border-bottom: 1px dotted rgba(255, 255, 255, 0.35);
}

a.underline:hover, a.underline:focus {
    border-color: #1A237E;
}

table {
    font-size: 1em;
}

table td {
    outline: none;
}

small {
}

img {
}

input, textarea, keygen, select, button {
    font-size: 1em;
    background-color: #fff;
}

.expand {

}



/**
* Hack as this code doesn't compile through GSS. It is a bug:
* https://github.com/google/closure-stylesheets/issues/10
**/
@media screen and (min-color-index:0) and(-webkit-min-device-pixel-ratio:0) {
    @media
    {
        .simpleFormRowField>.simpleFormAmountFieldPeriodUnit {
            margin-bottom:2px;
        }
    }
}

.textArea {
    font-family: 'avenir-book';
    padding: 10px;
}
